@charset "utf-8";
/* CSS Document */


/* reset*/
html{
    color:#000;background:#FFF;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
    margin:0;padding:0;
}
table{
    border-collapse:collapse;border-spacing:0;
}
fieldset,img{ border:0; }
address,caption,cite,code,dfn,em,strong,th,var{
    font-style:normal;font-weight:normal;
}
li { list-style:none; } caption,th{ text-align:left; }
h1,h2,h3,h4,h5,h6{
    font-size:100%;font-weight:normal;
}
q:before,q:after{ content:''; }
abbr,acronym{ border:0;font-variant:normal; }
sup{ vertical-align:text-top; }
sub{ vertical-align:text-bottom; }
input,textarea,select{ font-family:inherit;font-size:inherit;font-weight:inherit; }
input,textarea,select{ *font-size:100%; }
legend{ color:#000; }

/* resetend*/

body{
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image:url(image/header.jpg),url(image/bg.jpg);
	background-repeat:repeat-x,repeat;
     }

a{
  text-decoration:none;
  color:#F36;
}

p{
  margin-bottom:15px;
}

a:hover{
  text-decoration:underline;
}

.wrapper{
  width:885px;
  margin:0 auto;
  position:relative;;
}


.scroll{
  height:215px;
  overflow-y:scroll;
  color:#FFFFFF
}

.scroll dt{
  margin-top:10px;
  font-size:14px;
}

#nav{
	text-align:right;
	margin-top:40px;
}

#ul1 li{
	display:inline-block;
}

#ul1 li a{
  font-size:14px;
  line-height:30px;
  padding-left:15px;
  padding-right:7px;
  text-align:center;
  background:url(image/li.jpg) no-repeat left center;
  color:#fff;
}


#ul1 li a:hover{
  background:url(image/hli.jpg) no-repeat left center;
  text-decoration:none;
}

h1{
	position:absolute;
	top:3px;
}

#header{
  overflow:hidden;
  height:113px;
}




#what{
	background:#3F3F3F;
	padding:15px;

}

#imglink{
	overflow:hidden;
	background:#F7F7F7;
}

#imglink li{
  width:255px;
  float:left;
  margin:20px;
  font-size:12px;
  color:#333;
}

#t1 a,#t2 a{
	display:block;
	padding:9px;
	background:#FFFFFF;
	border-left:1px solid #F9C53D;
	border-bottom:1px solid #F9C53D;
	border-right:1px solid #F9C53D;
	border-top:5px solid #F9C53D;
	color:#333;
}

.tt{
	padding:5px 10px;
}

.link{
	background:url(image/more.jpg) no-repeat center;
}

#imglink li a:hover .link{
	background:url(image/hmore.jpg) no-repeat center;
}

#imglink li a:hover{
	text-decoration:none;
}

#imglink li a h2{
  font-size:14px;
  font-weight:bold;
  color:#333;
  text-align:center;
}

#what dl dd a:hover{
	text-decoration:underline;
}

#what dl dt{
	border-left:5px solid #FF9E00;
	padding-left:8px;
}

#textarea{
  margin-top:20px;
  margin-bottom:20px;
  background:#fff;
}

#under{
  height:100%;
}
      
#textarea h2{
  font-size:18px;
  color:#FFFFFF;
  padding-left:60px;
  background:url(image/h2.jpg) repeat-x;
  line-height:60px;
}

#text{
	padding:10px;
}


#footer{
  height:100%;
  clear:both;
  	background:#353535;
	padding-top:15px;
}

#footer p{
  text-align:center;
  clear:both;
  padding:15px;
  font-size:12px;
  color:#FFFFFF;
}
 
#footer_in{
	width:885px;
	margin:0 auto;

}
  
#footer ul li a{
  font-size:14px;
  float:left;
  text-decoration:none;
  background:url(image/fli.jpg) no-repeat left center;
  padding-left:15px;
  width:190px;
  }
  
#footer ul li a:hover{
  text-decoration:underline;
  }
  
#footer img{
  float:right;
}
  
.clear{ 
  clear:both; 
}  
.clear hr{ 
  display:none; 
}   